Kafka
  1. Kafka
  2. KAFKA-894

Cannot ./sbt update because https://oss.sonatype.org/content/groups/public/org/scalatest/ doesn't exist anymore

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Implemented
    • Affects Version/s: 0.8.0
    • Fix Version/s: None
    • Component/s: packaging
    • Labels:
      None

      Description

      I get these kinds of errors when trying to ./sbt update:
      [error] Server access Error: Connection timed out url=https://oss.sonatype.org/content/groups/public/org/scalatest/com/101tec/zkclient/0.2/zkclient-0.2.pom

      It seems like this url doesn't point to anything anymore.

      I tried replacing with https://oss.sonatype.org/content/groups/public/ as https://oss.sonatype.org/content/groups/public/com/101tec/zkclient/0.2/ seems to exist but I got more errors later on because snappy 1.0.4 wasn't available there.

        Activity

        François Paradis created issue -
        François Paradis made changes -
        Field Original Value New Value
        Description I get these kinds of errors when trying to ./sbt update:
        [error] Server access Error: Connection timed out url=https://oss.sonatype.org/content/groups/public/org/scalatest/com/101tec/zkclient/0.2/zkclient-0.2.pom

        It seems like this url doesn't point to anything anymore.

        I tried replacing with https://oss.sonatype.org/content/groups/public/ as https://oss.sonatype.org/content/groups/public/com/101tec/zkclient/0.2/ seems to exist but I got more errors later on because snappy 1.0.4 wasn't available.
        I get these kinds of errors when trying to ./sbt update:
        [error] Server access Error: Connection timed out url=https://oss.sonatype.org/content/groups/public/org/scalatest/com/101tec/zkclient/0.2/zkclient-0.2.pom

        It seems like this url doesn't point to anything anymore.

        I tried replacing with https://oss.sonatype.org/content/groups/public/ as https://oss.sonatype.org/content/groups/public/com/101tec/zkclient/0.2/ seems to exist but I got more errors later on because snappy 1.0.4 wasn't available there.
        Joe Stein made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Implemented [ 10 ]

          People

          • Assignee:
            Unassigned
            Reporter:
            François Paradis
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development